{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        { "type": "item", "name": "minecraft:iron_nugget", "weight": 20 },
        { "type": "item", "name": "minecraft:gold_nugget", "weight": 15 },
        { "type": "item", "name": "minecraft:coal", "weight": 20 },
        { "type": "item", "name": "minecraft:redstone", "weight": 15 },
        { "type": "item", "name": "minecraft:lapis_lazuli", "weight": 10 },
        { "type": "item", "name": "minecraft:flint", "weight": 10 },
        { "type": "item", "name": "minecraft:copper_ingot", "weight": 10 }
      ]
    }
  ]
}
